

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html {
  font-size: 24px;
  line-height: 1.44;
  height: 100%;
  scroll-behavior: smooth;
  font-family: sexsmith, santa child ;
  color:#b48d55;
  background:#C89C97;
}
h2 {
  color: #54763c;
  font-size: 1.44rem;
}
nav {
    position: fixed;
    top: 0;
    width: 100%;
    display: grid;
    grid-template-columns: auto 1fr repeat(2, auto);
    align-items: center;
    gap: 1.44rem;
    padding: 0 1rem;
    background-color:#C89C97;
  }
  nav a:first-child {
    font-weight: bold;
    grid-column: 1; 
  }
  a{
    font-family: sexsmith, santa child;
    text-decoration:wavy underline;
    text-decoration-color:#b48d55;
  }
  a:link,
  a:visited {
    color:#706c9b;
    transition: color 0.5s;
  }
  a:hover,
  a:focus {
    color:#608745;
    text-decoration: none;
  }
a:active {
    color:#b48d55;
  }
  header {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    place-items: self-end; 
    width: 100%;
    overflow: hidden;
  }
  header img {
    grid-column: 1;
    grid-row: 1;
    width: 100%;
  }
  header h1 {
    grid-column:1;
    grid-row: 1;
    z-index: 1; 
    width: 100%;
    transform: translateY(2rem);
    opacity: 0;
    animation: fadeInUp 0.6s ease-out forwards;
    animation-delay: 0.6s; 
    background-color:#c99de8ed;
  }
  #gallery{
  padding: 0.482rem;
  display: grid;
  gap: 0.482rem;

}
#gallery img{
  max-width: 600px;
  object-fit: cover;
  aspect-ratio: 19/9;
}
ul{
  list-style: none;
  display: flex;
  padding: 10px;
}

@keyframes fadeInUp {
  0%{
    opacity: 0;
    transform: translateY(2.44rem);
  }
  100%{
    opacity: 1;
    transform: translateY(0);
  }
  
}
@media screen and (min-width: 550px) {
  header img{
    aspect-ratio: 16/9;
    object-fit: cover;
    object-position: center center;
  }
}

@media screen and (min-width: 800px) {
  header img{
    aspect-ratio: 16/6;
  }
}


